@import "libs/shared/assets/src/global-style/variable";

nz-page-header {
  padding: 0;
}

.block-action-search {
  width: 15%;
  margin: auto;
  justify-content: center;
  display: flex;
  margin-top: 20px;
  .search-btn {
    padding: 2% auto 2% auto;
    background-color: $active-status-invisibile;
    font-weight: 700;
    border: none;
  }
}

.data-table {
  margin-top: 1%;

  .stt {
    text-align: center;
  }

  em {
    margin-left: 5%;
    font-size: 18px;
    cursor: pointer;
  }

  .text-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

::ng-deep {
  .ant-card-bordered {
    border: none;
    border-radius: 8px;
  }
}

.action-template {
  padding-right: 10px;
  font-size: 20px
}

